Межсайтовый скриптинг в Amaxus CMS

Дата публикации:
24.12.2005
Дата изменения:
24.03.2009
Всего просмотров:
1836
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Amaxus CMS 3.x
Уязвимые версии: Amaxus CMS 3

Описание:
Удаленный пользователь может произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "change" в модуле поиска. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный HTML код в браузере жертвы в контексте безопасности уязвимого сайта. Пример:

/?search_word=&search.x=20&search.y=4&change=[XSS]

URL производителя: www.boxuk.com

Решение: Установите последнюю версию с сайта производителя.

Источник:

Журнал изменений:
24.03.2009
Изменена секция "Решение"

Ссылки: Amaxus vuln.

или введите имя

CAPTCHA